» Ubuntu » Pakiety » lucid (10.04LTS) » Źródło » kde » wally
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakiet źródłowy: wally (2.3.1-0ubuntu1) [universe]

Odnośniki dla wally

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Paulo Dias

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
wally
Qt4 wallpaper changer

Inne pakiety związane z wally

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.52ubuntu10)
    common build system for Debian packages
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • adep: pkg-kde-tools
    common makesnippets and build scripts for KDE4 related packages
  • adep: kdelibs5-dev
    development files for the KDE 4 core libraries

Download wally

PlikRozmiar (w KiB)Suma kontrolna MD5
wally_2.3.1-0ubuntu1.dsc 1,1 KiB 06d4b12e3626ca9fd6f3248ff25d1f39
wally_2.3.1.orig.tar.gz 1 310,2 KiB 5c5841ae7a0180b7aa92bae0e9ed9e7b
wally_2.3.1-0ubuntu1.diff.gz 1,6 KiB d3526946525d24e781d4e5dcff612609